
QGIS Application - Bug report #8769

Missing flags for 3 locales

2013-10-04 06:28 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee: Alvaro Huarte

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 17475

Description

In Settings -> Options -> Locale, on the drop-down for "override system locale", three languages don't have little flags next to them.

Associated revisions

Revision 860a2382 - 2013-10-08 01:46 AM - Alvaro Huarte

Fix #8769 - Missing flags for 3 locales

Fixed the images related to servian translations, ignore the 'en'

translation (overrided for 'en_US') in the load of the QsgOptions

dialog.

Revision f4e0c83c - 2013-10-11 05:53 PM - Werner Macho

Merge pull request #926 from ahuarte47/Issue_8769

Fix #8769 - Missing flags for 3 locales

History

#1 - 2013-10-04 06:59 AM - Giovanni Manghi

- Target version set to Future Release - High Priority

- Category changed from Translations and international to GUI

- Assignee deleted (QGIS Translation Team)

#2 - 2013-10-06 05:39 PM - Alvaro Huarte

Hi, I can resolve this feature, can you assign this task to me?

thanks

#3 - 2013-10-07 12:22 PM - Giovanni Manghi

- Assignee set to Alvaro Huarte

#4 - 2013-10-07 04:48 PM - Alvaro Huarte

- % Done changed from 0 to 100

- Resolution set to fixed
done.

branch:

https://github.com/ahuarte47/QGIS/tree/Issue_8769

#5 - 2013-10-11 08:53 AM - Werner Macho

- Status changed from Open to Closed

Fixed in changeset commit:"f4e0c83c6e3f839e368d3bf2a0fdf3ac546134f7".
